@charset "UTF-8";
/* CSS Document */

/* CSSリセット 基本設定 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border :0;
    outline: 0;
	font-style: normal;
    font-weight: normal;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
	line-height: 1;
	-webkit-text-size-adjust: 100%;
}

/*html { overflow-y: scroll; }*/

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

input, textarea,{
    margin: 0;
    padding: 0;
}

ol, ul{ list-style: none; }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input, select {
	vertical-align: middle;
}

caption, th { text-align: left; }

a:focus { outline: none; }

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.clearfix {
    min-height: 1px;
}

* html .clearfix {
    height: 1px;
    /*ﾂ･*//*/
    height: auto;
    overflow: hidden;
    /**/
}

a {
    color: #333;
    text-decoration: none;
}

img {
	vertical-align: top;
	border-style: none;
}

/* --------------------------------------------------
	layout
-------------------------------------------------- */

#container {
	color: #333;
	font-size: 13px;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	min-width: 1024px;
}
@media screen and ( max-width:767px ){

#container {
	color: #333;
	font-size: 13px;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	min-width: inherit;
	width: 100%;
}

}

.content {
	width: 960px;
	margin: 0px auto;
}

/* --------------------------------------------------
	header
-------------------------------------------------- */

#header_common {
	display: block;
}
#header_sp, #nav_sp_outer {
	display: none;
}

#header_common {
	background: #000;
	width: 100%;
	min-width: 1024px;
	height: 40px;
	z-index: 100000!important;
	position: fixed;
	top: 0;
	left: 0;
}

/* アドミンバー表示時 */
.admin-bar #container{
	margin-top: -32px;
}
.admin-bar #header_common{
	top: 32px;
	z-index: 10001;
}

.header_inner {
	width: 1024px;
	height: 40px;
	margin: 0px auto;
}

.header_inner .header_logo {
	width: 184px;
	float: left;
}

#header_common #gnav_common {
	float: right;
	position: relative;
	z-index: 1;
}

#header_common #gnav_common ul {
	text-align: center;
}

#header_common #gnav_common ul li.nav_menu {
	display: inline-block;
	color: #fff;
	font-size: 12px;
	float: left;
	line-height: 36px;
	margin-right: 30px;
}

#header_common #gnav_common ul li.nav_menu > a {
	display: inline-block;
}

.navi_menu {
	letter-spacing: 0.1em;
	display: inline-block;
}

.nav_menu a {
	color: #fff;
	position: relative;
	text-decoration: none;
	cursor: pointer;
}

.nav_menu a.mh:hover {
	border-bottom: #fff 4px solid;
}

.nav_menu.current > a {
	border-bottom: #fff 4px solid;
}

@media screen and ( max-width:767px ){

html { overflow-y: scroll; }

body.overflow { overflow: hidden; }

#header_common {
	display: none;
}
#header_sp {
	display: block;
}

#header_sp {
	background: #000;
	width: 100%;
	height: 40px;
	z-index: 100000;
	position: fixed;
	top: 0;
	left: 0;
}

/* アドミンバー表示時 */
.admin-bar #header_sp {
	top: 32px;
}

.header_inner {
	background: #000;
	width: 100%;
	height: 40px;
	margin: 0px auto;
}

.header_inner #header_logo {
	width: 184px;
	float: left;
}

#header_sp #gnav_sp {
	width: 40px;
	float: right;
	position: relative;
	z-index: 1;
}

#header_sp #gnav_sp #nav_btn {
	float: right;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}

#header_sp #gnav_sp ul {
	text-align: center;
}

#header_sp #gnav_sp ul li.nav_menu {
	display: inline-block;
	color: #fff;
	font-size: 12px;
	float: left;
	line-height: 36px;
	margin-right: 30px;
}

#header_sp #gnav_sp ul li.nav_menu > a {
	display: inline-block;
}

.navi_menu {
	letter-spacing: 0.1em;
	display: inline-block;
}

.nav_menu a {
	color: #fff;
	position: relative;
	text-decoration: none;
	cursor: pointer;
}

.nav_menu a:hover {
	border-bottom: #fff 4px solid;
}

.nav_menu a.current {
	border-bottom: #fff 4px solid;
}


#nav_sp li {
	font-size: 124%;
	color: #fff;
	border-top: #fff 1px solid;
	background: #000;
	min-height: 50px;
	line-height: 50px;
}

#nav_sp li a {
	color: #fff;
}

#nav_sp li.nav_sp_3 {
	font-size: 108%;
}

#nav_sp li.nav_sp_1 {
	background-img: url(../images/accordion_next_btn.png) no-repeat;
}

ul.accordion a { display: block; background-position: 97% center; background-repeat: no-repeat; }
ul.accordion span { display: block; background-position: 97% center; background-repeat: no-repeat; text-indent: 1em; }
ul.accordion ul { display: none; }
ul.accordion > li > p { cursor: pointer; }
ul.accordion > li > p span { background-image: url(../images/accordion_open_btn.png); background-size: 50px 50px; }
ul.accordion > li > p span.open { background-image: url(../images/accordion_close_btn.png); background-size: 50px 50px; }
ul.accordion > li > p.next { background-image: url(../images/accordion_next_btn.png); background-size: 50px 50px; background-position: 97% center; background-repeat: no-repeat; text-indent: 1em; }
ul.accordion > li.sns { text-indent: 1em; height: 40px; line-height: 40px !important; padding: 20px 0; }
ul.accordion > li.sns img { vertical-align: middle; float: right; padding: 0 20px 0 0; }
ul.accordion > li > ul > li { background: #999; }
ul.accordion > li > ul > li.nav_sp_left {
	border-right: #fff 1px solid;
	width: 50%;
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

ul.accordion > li > ul > li.double_line_top {
	border-top: #fff 1px solid;
	margin: 5px 0 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

ul.accordion > li > ul > li.double_line_bottom {
	border-bottom: #fff 1px solid;
	margin: 0 0 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

ul.accordion > li > ul {
	background-color: #02004b;
}

ul.accordion > li > ul > li.nav_sp_right {
	width: 50%;
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
ul.accordion > li > ul > li > p { background: #999;}
ul.accordion > li > ul > li > a { background-image: url(../images/accordion_next_btn.png); background-size: 50px 50px; background-position: 97% center; background-repeat: no-repeat; background-color: #02004b; font-size: 16px; text-indent: 1em; }
ul.accordion > li > ul > li > ul > li { background:#fff; border-bottom:1px dotted #888; }
ul.accordion > li > ul > li > ul > li:last-child { border:none;}

.btn {
    background: url(../images/nav_sp_btn.png) no-repeat 0 0;
	background-size: 40px 40px;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    z-index: 1000;
}
.close {
    background: url(../images/nav_sp_close_btn.png) no-repeat 0 0;
	background-size: 40px 40px;
}

#nav_sp_outer {
	display: none;
    background-color: #000;
	width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 40px 0 0;
	z-index: -1;
}

}

/* --------------------------------------------------
	main
-------------------------------------------------- */

#article_list_right {
	width: 220px;
	float: left;
}

#popular_article_list {
	margin: 30px 0 0;
}

#popular_article_list li {
	width: 220px;
	height: auto;
	margin: 20px 0 0;
	float: left;
	line-height: 1.4;
	position: relative;
}

#popular_article_list li:first-child {
	margin: 0;
}

#popular_article_list .gold_frame_p {
	box-shadow: inset 0 1px 0 0 #dbdbdb, inset 0 -1px 0 0 #dbdbdb;
	padding: 10px;
}

#popular_article_list .gold_frame_p:hover {
    box-shadow: inset 5px 5px 0 0 #bca33f, inset -5px -5px 0 0 #bca33f;
}

#popular_article_list li .border_outer a .article_ttl {
	color: #333;
	font-weight: bold;
	text-decoration: underline;
}

#popular_article_list li .border_outer:hover a .article_ttl {
	text-decoration: none !important;
}

#popular_article_list li .article_ttl {
	font-size: 131%;
	padding: 20px 0;
}

#popular_article_list li .date {
	padding: 0 0 5px;
}

#popular_article_list .rank {
	background: #bca33f;
	width: 40px;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10000;
}
/* ランキング表示 */
.rank_cout{
	counter-increment: section;
}
#popular_article_list .rank:after {
	content: 'No.'counter(section);
}


@media screen and ( max-width:767px ){

#article_list_right {
	width: 100%;
	float: inherit;
}

#popular_article_list {
	margin: 10px 0 0;
	overflow: hidden;
}
.wpp-list{
	width: 100%;
	overflow: hidden;
}
#popular_article_list li {
	width: 50%;
	height: auto;
	margin: 20px 0 0;
	padding: 10px;
	float: left;
	line-height: 1.4;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	clear: none!important;
}

#popular_article_list li.first {
	margin: 20px 0 0;

}

.wpp-list li:first-child {
	margin: 20px 0 0;
}

#popular_article_list .gold_frame_p {
	box-shadow: none;
	padding: 0;
}

#popular_article_list .gold_frame_p:hover {
    box-shadow: none;
}

#popular_article_list .border_outer {
    border: none;
}

#popular_article_list li .border_outer a .article_ttl {
	color: #333;
	font-weight: bold;
	text-decoration: underline;
}

#popular_article_list li .border_outer:hover a .article_ttl {
	text-decoration: none !important;
}

#popular_article_list li .article_ttl {
	font-size: 108%;
	padding: 20px 0 10px;
}

#popular_article_list li .date {
	padding: 0 0 5px;
}

.outer {
	padding: 0 10px;
}

}

#search_box_2 {
	color: #fff;
	font-size:  116%;
	border-top: #bba23e 3px solid;
	background: #5f5f5f;
	margin: 80px 0 0;
	padding: 10px 0;
	line-height: 1.4;
	text-align: center;
}

#search_box_2 input {
	border:solid 1px #cbcbcb;
	background: rgba(255,255,255,1.00) url(../images/search_box_2_icon.png) no-repeat 173px center;
	width: 200px;
	margin: 5px 0 0;
	padding: 5px 30px 5px 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/*-------------------------------------------*/
/*	header Google custom serch style
/*-------------------------------------------*/
#google_translate_element {
  float: right;
  margin-right: 5px;
}
.google_translate_elements_wrap{
  width: 1024px;
  height: 150px;
  position: absolute;
  overflow: hidden;
  left: 50%;
  top: 45px;
  transform: translateX(-50%);
  z-index: 99999;
}
.google_translate_elements_wrap.gift_head {
  top: 5px;
}
.google_translate_elements_wrap.gift_head #search_box_1{
  top: 31px;
}

.google_translate_elements_wrap.child_nav {
  top: 5px;
  z-index: 999;
}
.google_translate_elements_wrap.child_nav #search_box_1{
  top: 31px;
}

.google_translate_elements_wrap.nenpyou{
  top: 140px;
  z-index: 0;
}
.google_translate_elements_wrap.nenpyou #search_box_1{
  top: 31px;
}
#search_box_1{
	width: 275px;
	background: transparent;
	border-radius: 0;
  position: absolute;
  top: 33px;
  right: 0;
  line-height: 1.4;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}

#cse_1 .gsc-control-cse{
	padding: 0;
	margin-top: 0;
	background-color: transparent;
	border: none;
	padding-left: 0;
	margin-bottom: 0;
	height: 23px;
}
#cse_1 .gsc-control-wrapper-cse, #cse_1 .gsc-input-box {
	height: 23px!important;
	border-radius: 23px 0 0 23px;
  width: 205px;
}
#cse_1 .gsc-search-box-tools .gsc-search-box .gsc-input{
	padding-right: 0;
	border: none!important;
	position: relative;
	top: 0;
}
#cse_1 .gsib_a{
	padding-top: 2px;
}
#cse_1{
	position: absolute;
	top: 0px;
	left: 1px;
}

#searchsubmit{
	display: inline-block;
	float: right;
	border: 0;
	background: url(../images/search_btn.png) no-repeat;
	width: 64px;
	height: 24px;
	text-indent: -99999999px;
}
/* #cse_1 .gsc-search-button{
  display: none;
} */
#cse_1 .gsc-search-button{
  display: none;
  width: 64px;
  height: 24px;
  text-indent: -99999999px;
  display: inline-block;
  float: right;
  border: 0;
  background: url(../images/search_btn.png) no-repeat;
  margin-left: 0;
}
#cse_1 .gsc-search-button:hover{
  cursor: pointer;
}
/*-------------------------------------------*/
/*	sideber Google custom serch style
/*-------------------------------------------*/
#cse .gsc-control-cse{
	padding: 0;
	margin-top: 5px;
	background-color: transparent;
	border: none;
	padding-left: 12px;
	margin-bottom: -3px;
}
#cse #gs_st50{
	display: none;
}
#cse .gsc-search-button{
	display: none;
}

/* --------------------------------------------------
	side category_list
-------------------------------------------------- */
.category_list {
	margin: 20px 0 0;
}
.category_list ul li {
	background: #ededed;
	border-bottom: #c7c7c7 1px solid;
	margin: 0 10px 10px 0;
	padding: 0 10px;
	float: left;
	line-height: 24px;
}

.category_list ul li.samurai {
	background: #cfbe7a;
	border-bottom: #675e3c 1px solid;
}
.category_list ul li a, .category_list ul li.samurai a{
	color: #333;
}
.category-select{
	padding-top: 20px;
}

.category-select select {
  border-radius: 0;
  border: 0;
  padding: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
  overflow: hidden;

  border: solid 1px #ddd;
  width: 180px;
}


@media screen and ( max-width:767px ){

#search_box_2 {
	margin: 40px 0 0;
	padding: 10px;
}

#search_box_2 input {
	background: #fff url(../images/search_box_2_icon.png) no-repeat 98% center;
	width: 100%;
	margin: 5px 0 0;
	padding: 5px 30px 5px 5px;
}

.category_list_outer {
	padding: 0 10px;
}

.category_list_outer .mt80 { margin-top: 40px; }

}

.new_article_link{
	clear: both;
	padding-top: 60px;
}
.new_article_link a{
	width: 100%;
	background: #030303;
	height: 60px;
	line-height: 60px;
	text-align: center;
	border-radius: 5px;
	color: #fff;
	display: block;
	position: relative;
}
.new_article_link a:hover{
	background: #333;
}
.new_article_link a:after{
	content: " ";
	width: 10px;
	height: 10px;
	display: block;
	position: absolute;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	top: 50%;
	right: 20px;
	margin-top: -5px;
	transform: rotate(45deg);
}

/* --------------------------------------------------
	footer
-------------------------------------------------- */

#footer_common {
	color: #fff;
	background: #000;
	width: 100%;
	min-width: 1024px;
	text-align: center;
	font-size: 13px;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#pagetop {
	padding: 15px 0 25px;
}

#samurai_footer_btn {
	margin: 0 0 40px;
}

#samurai_footer_btn ul li {
	width: 230px;
	height: 60px;
	margin: 0 13px 0 0;
	float: left;
}

#samurai_footer_btn ul li.last {
	margin: 0;
}

#footer_nav {
	font-size: 85%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
}

#footer_nav ul li {
	float: left;
}

#footer_nav ul > li {
	background: url(../images/footer_list_icon.png) no-repeat left center;
	padding: 0 0 0 10px;
}

.w120 { width: 120px; }
.w165 { width: 165px; }

#footer_nav ul li a {
	color: #fff;
	text-decoration: none;
}

#footer_nav ul li a:hover {
	text-decoration: underline;
}

#footer_sub_nav {
	width: 980px;
/* 	margin: 0 0 0 130px; */
}

#footer_sub_nav p a {
	color: #fff;
	text-decoration: none;
}

#footer_sub_nav p a:hover {
	text-decoration: underline;
}

.footer_sub_nav_list_1 {
	border-left: #fff 1px solid;
	width: 175px;
	margin: 20px 0 0;
	padding: 0 0 0 10px;
	float: left;
	line-height: 1.8;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.footer_sub_nav_list_1.gift_list{
	width: 120px;
}

#footer_sub_nav ul {
	padding: 0 10px;
}

#footer_sub_nav ul li {
	margin: 0 10px 0 0;
}

/* プライバシーポリシーなどのフッタメニュー */
#footer_sub_nav .foot_navi{
	margin-top: 172px;
	float: left;
	width: 140px;
}
#footer_sub_nav ul.menu-foot_navi{
	padding: 0;
}
#footer_sub_nav ul.menu-foot_navi li{
	background: none;
	padding: 0;
}


.footer_inner {
	width: 980px;
	margin: 0px auto;
}

/* フッターSNS */
.footer_sns_wrap{
	max-width: 700px;
	height: auto;
	margin: 40px auto 0;
	text-align: left;
	position: relative;
}
.like_bnr_fb.foot_bnr{
	position: absolute;
	left: 8.5%;
	top: 48%;
}
.foot_share_bnr{
	float: left;
}
#footer_sns_btn {
	width: 155px;
	min-height: 120px;
	float: right;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	box-sizing: border-box;
	margin-left: 5px;
}
.footer_sns_btn_text{
	text-align: center;
	padding-top: 25px;
	margin-bottom: 10px;
}

#footer_sns_btn img.facabook {
	padding: 0 0 0 35px;
}
#footer_sns_btn img.twitter {
	padding: 0 0 0 15px;
}

#footer_attention {
	font-size: 108%;
	line-height: 1.6;
	padding: 45px 0 0;
}

#copyright {
	border-top: #fff 1px solid;
	margin: 20px 0 0;
	padding: 15px 0;
}

.contact_btn{
	width: 130px;
	height: 30px;
	background: #C5B57A;
	line-height: 30px;
	border-radius: 5px;
	margin: 20px auto 0;
}
.contact_btn a{
	display: block;
	font-family: sans-serif;
	font-weight: bold;
	line-height: 31px;
}
.icon_triangle:after{
	position: relative;
	top: 2px;
	left: 0;
	display: inline-block;
	content: " ";
	border: solid 6px #C5B57A;
	border-left:  solid 10px #333;
}
.contact_btn a:hover{
	opacity: 0.7;
}

.google_translate_elements_wrap{
  display: block;
}

@media screen and ( max-width:767px ){

.float_menu_l {
	display: none;
}

.float_menu_r {
	display: none;
}

.google_translate_elements_wrap{
  display: none;
}

#footer_common {
	width: 100%;
	min-width: 100%!important;
}

#samurai_footer_btn {
	margin: 0;
	padding: 0 15px;
}

#samurai_footer_btn ul li {
	width: 50%;
	height: auto;
	margin: 0;
	padding: 5px;
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#samurai_footer_btn ul li img {
	width: 100%;
	height: auto;
}

#samurai_footer_btn ul li.last {
	margin: 0;
}

#footer_nav {
	display: none;
}

#footer_attention {
	font-size: 100%;
	line-height: 1.6;
	padding: 45px 20px 0;
}

.footer_inner {
	width: 100%;
}

/* foot sns bnr */
.footer_sns_wrap{
	width: 100%;
	max-width: auto;
	height: auto;
	text-align: center;
}
.foot_share_bnr{
	position: relative;
}
.like_bnr_fb.foot_bnr{
	position: absolute;
	left: 20%;
	top: 55%;
	margin-top: -5px;
	margin-left: -44px;
}
.foot_share_bnr{
	float: none;
}
.foot_share_bnr img{
	max-width: 100%;
	height: auto;
}
#footer_sns_btn {
	float: none;
	margin: 0 auto;
	border-top: none;
	border-bottom: none;
}
.footer_sns_btn_text{
	text-align: center;
	padding-top: 25px;
	margin-bottom: 10px;
}
#footer_sns_btn img.facabook {
	padding: 0 !important;
}
#footer_sns_btn img.twitter {
	padding: 0 0 0 15px!important;
}



}

.blue {	color: #1d95c7; }
.bold { font-weight: bold; }
.mt80 { margin-top: 80px; }

.pt10 { padding-top: 10px; }
.pt20 { padding-top: 20px; }
.pt30 { padding-top: 30px; }
.pb10 { padding-bottom: 10px; }
.pb20 { padding-bottom: 20px; }
.pb30 { padding-bottom: 30px; }
.pb40 { padding-bottom: 40px; }
.pb50 { padding-bottom: 50px; }
.pl15 { padding-left: 15px; }

/* --------------------------------------------------
	404 ページ
-------------------------------------------------- */
.page_404 p{
	font-size: 200%;
	line-height: 1.8;
}
.page_404 p span{
	display: inline-block;
	padding-top: 35px;
	margin-left: 10px;
	font-size: 60%;
}
.page_404 p span:before{
	content: "";
	border: solid 6px transparent;
	display: inline-block;
	border-left: solid 8px #000;
}
.page_404 a:hover{
	text-decoration: underline;
}
/* --------------------------------------------------
	footer blank link
-------------------------------------------------- */
#footer_nav ul li.blank_link a{
	color: #666;
}
#footer_nav ul li.blank_link{
	background: none;
}
#footer_nav p.blank_link a{
	color: #666;
}

/*-------------------------------------------*/
/*	 新着記事リスト 3カラム
/*-------------------------------------------*/
#new_article_list_col3 ul{
	padding-bottom: 50px;
}

#new_article_list_col3 ul .slide-bottom {
	width: 200px;
	height: auto;
	margin: 50px 35px 0 0;
	float: left;
	line-height: 1.4;
}

#new_article_list_col3 ul li.last {
	margin: 50px 0 0;
}

#new_article_list_col3 ul li img {
	width: 100%;
	height: auto;
}

#new_article_list_col3 ul li .article_ttl {
	font-size: 131%;
	font-weight: bold;
	padding: 20px 18px;
}

#new_article_list_col3 ul li .date {
	padding: 0 10px 15px;
}

#new_article_list_col3 ul li .category {
	padding: 0 10px 10px;
}


@media screen and ( max-width:767px ){

#new_article_list_col3 {
	width: 100%;
	margin: 0;
}

#new_article_list_col3 ul {
	overflow: hidden;
}

#new_article_list_col3 ul li {
	width: 50%!important;
	margin: 0!important;
	padding: 10px!important;
	float: left;
	line-height: 1.4;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#new_article_list_col3 ul li.last {
	margin: 0!important;
	padding: 10px!important;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#new_article_list_col3 ul li img {
    height: auto;
    max-width: 100%;
    width: auto;
}

#new_article_list_col3 ul li .article_ttl {
	font-size: 108%;
	font-weight: bold;
	padding: 15px 13px 15px;
}

#new_article_list_col3 ul li .date {
	padding: 0 10px 10px;
}

}


/* 静的ページサブヘッダーナビ トップレベル*/
.under_top_header ul li {
	color: #fff;
	font-size: 154%;
	border-left: #fff 1px solid;
	border-right: #fff 1px solid;
	width: 100px!important;
	height: 40px;
	margin: 10px 0;
	float: left;
	text-align: center;
	line-height: 40px;
}

.under_top_header ul li + li {
	border-left: 0;
	border-right: #fff 1px solid;
}

.under_top_header ul li a {
	color: #fff;
}

.under_top_header ul li.last {
	color: #fff;
	font-size: 154%;
	border: none;
	width: 100px!important;
	height: 40px;
	margin: 10px 0 0 10px;
	float: left;
	text-align: center;
	line-height: 40px;
}

/* 静的ページサブヘッダーナビ 下層*/
#samurai_nav ul li {
	color: #fff;
	font-size: 154%;
	border-left: #fff 1px solid;
	border-right: #fff 1px solid;
	width: 100px!important;
	height: 40px;
	margin: 10px 0;
	float: left;
	text-align: center;
	line-height: 40px;
}

#samurai_nav_inner ul li + li {
	border-left: 0;
	border-right: #fff 1px solid;
}

#samurai_nav_inner ul li a {
	color: #fff;
}

#samurai_nav_inner ul li.last {
	color: #fff;
	font-size: 154%;
	border: none;
	width: 100px!important;
	height: 40px;
	margin: 10px 0 0 10px;
	float: left;
	text-align: center;
	line-height: 40px;
}

/* 静的ページサブヘッダーナビ 下層2 */
.under_page_header ul li {
	color: #fff;
	font-size: 154%;
	border-left: #fff 1px solid;
	border-right: #fff 1px solid;
	width: 100px!important;
	height: 40px;
	margin: 10px 0;
	float: left;
	text-align: center;
	line-height: 40px;
}

.under_page_header ul li + li {
	border-left: 0;
	border-right: #fff 1px solid;
}

.under_page_header ul li a {
	color: #fff;
}

.under_page_header ul li.last {
	color: #fff;
	font-size: 154%;
	border: none;
	width: 100px!important;
	height: 40px;
	margin: 10px 0 0 10px;
	float: left;
	text-align: center;
	line-height: 40px;
}

/*-------------------------------------------*/
/*	 フッターナビ左
/*-------------------------------------------*/
.footer_sub_nav_list_left_wrap{
  width: 140px;
  margin: 20px 0 0;
  float: left;
}
.footer_sub_nav_list_left{
    line-height: 1.8;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: url(../images/footer_list_icon.png) no-repeat left center;
    padding: 0 0 0 8px;
}
.footer_sub_nav_list_left a{
	font-size: 95%;
	letter-spacing: -0.5px;
}


.matsuri_inline .detail img{
  transition: all 0.3s;
}
.matsuri_inline .detail img:hover{
  transition: all 0.3s;
  opacity: 0.7;
}


/*-------------------------------------------*/
/*	いいねハート
/*-------------------------------------------*/
.single .post-ratings{
    margin: -30px 0 40px;
}

.single .post-ratings.content_bottom{
    display: inline-block;
    margin: 0 5px;
}

.single #new_article_list .post-ratings{
    margin: 0;
}

.post-ratings-loading{
    display: none!important;
}

.post-ratings img,
.post-ratings-popular img{
    width: 16px!important;
    height: auto!important;
    min-height: initial!important;
}

.post-ratings span,
.post-ratings-popular span{
    color: #cb131d;
    display: inline-block;
    margin-left: 4px;
    font-family: san-serif;
    vertical-align: bottom;
}

.item_like_wrap{
    display: flex;
    justify-content: space-between;
    padding-right: 10px;
}

.rank_ratings_wrap{
    position: absolute;
    top: 0;
    right: 0;
}

.post-ratings-popular{
    position: absolute;
    right: 5px;
    top: 7px;
}
/*-------------------------------------------*/
/*	古い記事アラート
/*-------------------------------------------*/
.old-post-message{
	font-size: 16px;
	color: #fff;
	background: #bca33f;
	text-align: center;
	padding: 6px 0 ;
	margin-bottom: 60px;
	line-height: 1.4;
}
@media screen and ( max-width:767px ){
	.old-post-message{
		font-size: 14px;
		padding: 6px 15px;
	}
}

/* --------------------------------------------------
	バナー
-------------------------------------------------- */
/* トップページバナー */
.content_ttl.pr_ttl{
	background: #bca33f;
}
.home .busho_bnr_outer{
	width: 100%;
	max-width: 924px;
	margin: 60px auto;
	text-align: center;
}

/* ヘッダーバナー */
#main_img.show_head_bnr{
	height: auto;
}
#main_img.show_head_bnr{
	background: none;
}
#main_img.show_head_bnr #main_img_inner{
	height: auto;
}
.single-post #main_img.show_head_bnr #google_translate_element{
	display: none;
}
#main_img.show_head_bnr #main_img_inner #main_logo{
	display: none;
}

#main_img.show_head_bnr #main_img_inner #nagoya_castle{
	display: none;
}

#main_img.show_head_bnr .busho_head_bnr_outer{
	text-align: center;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
#main_img.show_head_bnr .busho_head_bnr_outer img{
	width: 100%;
}

@media screen and ( max-width:767px ){
	.home .busho_bnr_outer{
		margin: 30px auto 40px;
	}
	#main_img.show_head_bnr #main_img_sp img{
		display: none;
	}
}

/* サイドバナー */
.busho_side_bnr_outer{
	width: 100%;
	margin-bottom: 80px;
}
.single-post .busho_side_bnr_outer{
	margin-top: 50px;
}
.busho_side_bnr_title{
	font-size: 124%;
    color: #fff;
    background: #bca33f;
	width: 100%;
	padding: 3px 0;
	margin-bottom: 20px;
    text-align: center;
}
.busho_side_bnr_outer img, .busho_bnr_outer img{
	width: 100%;
	height: auto;
}

.busho_bnr_pc{
	display: inline-block!important;
}
.busho_bnr_sp{
	display: none!important;
}
@media screen and ( max-width:767px ){
	.busho_bnr_pc{
		display: none!important;
	}
	.busho_bnr_sp{
		display: inline-block!important;
	}
	
	.busho_side_bnr_outer{
		margin-bottom: 50px;
	}
}

/* --------------------------------------------------
	Cookie 同意ボックス
-------------------------------------------------- */
.cookie-agree{
	width: 100%;
	position: fixed;
    z-index: 99999;
    bottom: 0;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.85);
    color: white;
    font-size: 12px;
	line-height: 1.5;
}
.cookie-agree-inner{
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
	padding: 10px ;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
}
.cookie-agree__txt{
	text-align: left;
}
.cookie-agree__txt a{
	color: #fff;
	text-decoration: underline;
}
#cookie-agree__btn{
	text-indent: -9999px;
	background: rgba(153, 153, 153, 0.5);
	border: none;
	cursor: pointer;
    display: block;
    width: 20px;
	height: 20px;
	position: relative;
}
#cookie-agree__btn::before,
#cookie-agree__btn::after{
    content: "";
    position: absolute;
    top: 2px;
    left: 9px;
    display: block;
    width: 2px;
    height: 15px;
    background-color: #f5f5f5;
    transform: rotate(45deg);
}
#cookie-agree__btn::before {
    transform: rotate(-45deg);
}

@media screen and ( max-width:767px ){
	.cookie-agree__txt{
		padding-right: 5px;
	}
	.cookie-agree__txt br{
		display: none;
	}
}

/*-------------------------------------------*/
/*	外部リンクアイコン
/*-------------------------------------------*/
.icon-blank-link{
	display: inline-block;
	padding: 0 3px;
}
.icon-blank-link:after {
    content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMC43NCAyMC43NCI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiM2MDYwNjA7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5pY29fd2luZG93PC90aXRsZT48ZyBpZD0i44Os44Kk44Ok44O8XzIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDIiPjxnIGlkPSLmloflrZciPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTMuODksMFYxNi44NUgyMC43NFYwWk0xOS4xMiwxNS4yM0g1LjUxVjEuNjJIMTkuMTJaIi8+PHBvbHlnb24gY2xhc3M9ImNscy0xIiBwb2ludHM9IjEuNjIgMTkuMTIgMS42MiAxMS45OSAxLjYyIDUuNTEgMS42MiAzLjg5IDAgMy44OSAwIDIwLjc0IDE2Ljg1IDIwLjc0IDE2Ljg1IDE5LjEyIDE1LjIzIDE5LjEyIDEuNjIgMTkuMTIiLz48L2c+PC9nPjwvc3ZnPg==);
    width: 14px;
    height: 14px;
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
	display: inline-block;
	font-size: 16px;
    margin-left: 4px;
}

@media screen and (max-width: 767px){
	.icon-blank-link:after {
		width: 10px;
		height: 10px;
	}
}
